bz_reloadBadwords

From BZFlagWiki
Jump to: navigation, search

void bz_reloadBadwords ()


Minimum API Version: 2.4.9 or later
Reloads the bad words for the server.